Versions Packages Information History CVEs Related Badges Report

Packages for xawtv

94 package(s) known

xawtv

3.105 Potentially vulnerable (3.105-1)
Arch
extra

xawtv

3.107 (3.107-1)
Debian 8
jessie/main

xawtv

3.103 Potentially vulnerable (3.103-3)
Debian 9
stretch/main

xawtv

3.103 Potentially vulnerable (3.103-4)

xawtv

3.103 Potentially vulnerable (3.103-3)

xawtv

3.103 Potentially vulnerable (3.103-4)
Devuan 4.0 (Chimaera)
chimaera/main

xawtv

3.107 (3.107-1)
Devuan Unstable
unstable/main

xawtv

3.107 (3.107-1)

multimedia/xawtv

3.107
Entware
armv7sf-k3.2

xawtv

3.105 Potentially vulnerable (3.105-1)
Entware
mipselsf-k3.4

xawtv

3.105 Potentially vulnerable (3.105-1)
Entware
mipssf-k3.4

xawtv

3.105 Potentially vulnerable (3.105-1)
Entware
x64-k3.2

xawtv

3.105 Potentially vulnerable (3.105-1)
Entware
aarch64-k3.10

xawtv

3.105 Potentially vulnerable (3.105-1)
Entware
armv5sf-k3.2

xawtv

3.105 Potentially vulnerable (3.105-1)
Entware
armv7sf-k2.6

xawtv

3.105 Potentially vulnerable (3.105-1)

xawtv

3.105 Potentially vulnerable (3.105-2.el6)
  • Summary:
    TV applications for video4linux compliant devices
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):

xawtv

3.107 (3.107-1.el7)
Fedora 26
release

xawtv

3.103 Potentially vulnerable (3.103-10.fc26)
Fedora 27
updates

xawtv

3.105 Potentially vulnerable (3.105-2.fc27)
Fedora 27
release

xawtv

3.103 Potentially vulnerable (3.103-12.fc27)
Fedora 28
release

xawtv

3.103 Potentially vulnerable (3.103-12.fc27)
Fedora 28
updates

xawtv

3.103 Potentially vulnerable (3.103-15.fc28)
Fedora 29
release

xawtv

3.105 Potentially vulnerable (3.105-3.fc29)
Fedora 30
release

xawtv

3.106 Potentially vulnerable (3.106-4.fc30)
Fedora 31
updates

xawtv

3.107 (3.107-2.fc31)
Fedora 31
release

xawtv

3.106 Potentially vulnerable (3.106-5.fc31)
Fedora 32
updates

xawtv

3.107 (3.107-1.fc32)
Fedora 32
release

xawtv

3.106 Potentially vulnerable (3.106-6.fc32)
Fedora 33
release

xawtv

3.107 (3.107-3.fc33)
Fedora 34
release

xawtv

3.107 (3.107-4.fc34)

xawtv

3.107 (3.107-5.fc35)

multimedia/xawtv

3.107

XawTV

3.95 Potentially vulnerable
Hyperbola
extra

xawtv

3.104 Potentially vulnerable (3.104+3+gc438af7-1)

xawtv

3.107 (3.107-1)
LMDE 4
import

xawtv

3.106 Potentially vulnerable (3.106+debbie)
Mageia 7
core/updates

xawtv

3.107 (3.107-1.1.mga7)
Mageia 7
core/release

xawtv

3.106 Potentially vulnerable (3.106-1.mga7)
Mageia 8
core/release

xawtv

3.107 (3.107-3.mga8)
  • Summary:
    X11 program for watching TV
  • Category:
    • Video/Players
  • License:
    • GPLv2
  • Links(s):
Mageia Cauldron
core/release

xawtv

3.107 (3.107-3.mga8)

xawtv

3.107 (3.107-1)
  • Summary:
    A simple Xaw-based TV program which uses the bttv driver or video4linux
  • License:
    • GPL
  • Links(s):

xawtv

3.107 (3.107-1)
  • Summary:
    A simple Xaw-based TV program which uses the bttv driver or video4linux
  • License:
    • GPL
  • Links(s):

xawtv

3.107 (3.107-1)
  • Summary:
    A simple Xaw-based TV program which uses the bttv driver or video4linux
  • License:
    • GPL
  • Links(s):

xawtv

3.107 (3.107-1~mx19+1)

xawtv

3.107

xawtv

3.107
openmamba
devel

xawtv

3.103 Potentially vulnerable (1:3.103-1mamba)
OpenMandriva Cooker
main/release

xawtv

3.107 (3.107-1)

xawtv

3.103 Potentially vulnerable (3.103-9.2)

xawtv

3.103 Potentially vulnerable (3.103-lp150.1.34)

xawtv

3.103 Potentially vulnerable (3.103-lp151.2.53)
openSUSE Leap 15.1
updates/oss

xawtv

3.103 Potentially vulnerable (3.103-lp151.3.3.1)

xawtv

3.103 Potentially vulnerable (3.103-lp152.4.1)

xawtv

3.107 (3.107-bp153.1.18)

xawtv

3.107 (3.107-2.4)
Parabola
extra

xawtv

3.107 (3.107-1)

xawtv

3.103 Potentially vulnerable (3.103-4)

xawtv

3.107 (3.107-1)
Parrot
main

xawtv

3.107 (3.107-1)

xawtv

3.100 Potentially vulnerable (3.100-1pclos2011)
  • Summary:
    A X11 program for watching TV
  • Category:
    • Video

xawtv

3.106 Potentially vulnerable

multimedia/xawtv

3.95 Potentially vulnerable (3.95nb26)

xawtv

3.107 (3.107-1)

xawtv

3.104 Potentially vulnerable (3.104-1)

xawtv

3.107 (3.107-1)

xawtv

3.107 (3.107-1)
Rosa 2014.1
main/release

xawtv

3.102 Potentially vulnerable (3.102-3)
Rosa 2014.1
main/updates

xawtv

3.102 Potentially vulnerable (3.102-5)
Rosa 2016.1
main/testing

xawtv

3.107 (3.107-1)
Rosa 2016.1
main/updates

xawtv

3.107 (3.107-1)
Rosa 2016.1
main/release

xawtv

3.102 Potentially vulnerable (3.102-7)
Rosa 2019.1
contrib/release

xawtv

3.107 (3.107-2)
Rosa 2019.1
main/release

xawtv

3.107 (3.107-1)

multimedia/xawtv

3.107

xawtv

3.95 Potentially vulnerable
Trisquel 6.0
toutatis/main

xawtv

3.102 Potentially vulnerable (3.102-3)
Trisquel 7.0
belenos/main

xawtv

3.103 Potentially vulnerable (3.103-3)
Trisquel 8.0
flidas/main

xawtv

3.103 Potentially vulnerable (3.103-3build1)
Trisquel 8.0
flidas-updates/main

xawtv

3.103 Potentially vulnerable (3.103-3+deb8u1build0.16.04.1)
Trisquel 9.0
etiona/main

xawtv

3.103 Potentially vulnerable (3.103-4build1)
Ubuntu 14.04
trusty/universe

xawtv

3.103 Potentially vulnerable (3.103-3)
Ubuntu 16.04
xenial/universe

xawtv

3.103 Potentially vulnerable (3.103-3build1)
Ubuntu 16.04
xenial-updates/universe

xawtv

3.103 Potentially vulnerable (3.103-3+deb8u1build0.16.04.1)
Ubuntu 18.04
bionic/universe

xawtv

3.103 Potentially vulnerable (3.103-4build1)